From ffa9c7d8248465f8b8aaef426ae3a9a9ea37f521 Mon Sep 17 00:00:00 2001
From: Starbeamrainbowlabs <sbrl@starbeamrainbowlabs.com>
Date: Sat, 19 Mar 2016 18:24:52 +0000
Subject: [PATCH] Tweak the description & author of parser-parsedown

---
 build/index.php              |  6 +++---
 module_index.json            | 10 +++++-----
 modules/parser-parsedown.php |  6 +++---
 3 files changed, 11 insertions(+), 11 deletions(-)

diff --git a/build/index.php b/build/index.php
index cc638ed..eede9aa 100644
--- a/build/index.php
+++ b/build/index.php
@@ -3715,9 +3715,9 @@ register_module([
 
 register_module([
 	"name" => "Parsedown",
-	"version" => "0.3",
-	"author" => "Johnny Broadway, Emanuil Rusev & Starbeamrainbowlabs",
-	"description" => "An upgraded parser based on Emanuil Rusev's Parsedown Extra PHP library (https://github.com/erusev/parsedown-extra), which is licensed MIT. Please be careful, as this module adds a some weight to your installation, and also requires write access to the disk on first load.",
+	"version" => "0.3.1",
+	"author" => "Emanuil Rusev & Starbeamrainbowlabs",
+	"description" => "An upgraded (now default!) parser based on Emanuil Rusev's Parsedown Extra PHP library (https://github.com/erusev/parsedown-extra), which is licensed MIT. Please be careful, as this module adds a some weight to your installation, and also *requires* write access to the disk on first load.",
 	"id" => "parser-parsedown",
 	"code" => function() {
 		global $settings;
diff --git a/module_index.json b/module_index.json
index 1953965..bb7161b 100644
--- a/module_index.json
+++ b/module_index.json
@@ -59,7 +59,7 @@
         "author": "Starbeamrainbowlabs",
         "description": "Adds proper search functionality to Pepperminty Wiki using an inverted index to provide a full text search engine. If pages don't show up, then you might have hit a stop word. If not, try requesting the `invindex-rebuild` action to rebuild the inverted index from scratch.",
         "id": "feature-search",
-        "lastupdate": 1457809238,
+        "lastupdate": 1457809261,
         "optional": false
     },
     {
@@ -190,11 +190,11 @@
     },
     {
         "name": "Parsedown",
-        "version": "0.3",
-        "author": "Johnny Broadway, Emanuil Rusev & Starbeamrainbowlabs",
-        "description": "An upgraded parser based on Emanuil Rusev's Parsedown Extra PHP library (https:\/\/github.com\/erusev\/parsedown-extra), which is licensed MIT. Please be careful, as this module adds a some weight to your installation, and also requires write access to the disk on first load.",
+        "version": "0.3.1",
+        "author": "Emanuil Rusev & Starbeamrainbowlabs",
+        "description": "An upgraded (now default!) parser based on Emanuil Rusev's Parsedown Extra PHP library (https:\/\/github.com\/erusev\/parsedown-extra), which is licensed MIT. Please be careful, as this module adds a some weight to your installation, and also *requires* write access to the disk on first load.",
         "id": "parser-parsedown",
-        "lastupdate": 1457807539,
+        "lastupdate": 1458411754,
         "optional": false
     }
 ]
\ No newline at end of file
diff --git a/modules/parser-parsedown.php b/modules/parser-parsedown.php
index 0d09360..e5efa31 100644
--- a/modules/parser-parsedown.php
+++ b/modules/parser-parsedown.php
@@ -1,9 +1,9 @@
 <?php
 register_module([
 	"name" => "Parsedown",
-	"version" => "0.3",
-	"author" => "Johnny Broadway, Emanuil Rusev & Starbeamrainbowlabs",
-	"description" => "An upgraded parser based on Emanuil Rusev's Parsedown Extra PHP library (https://github.com/erusev/parsedown-extra), which is licensed MIT. Please be careful, as this module adds a some weight to your installation, and also requires write access to the disk on first load.",
+	"version" => "0.3.1",
+	"author" => "Emanuil Rusev & Starbeamrainbowlabs",
+	"description" => "An upgraded (now default!) parser based on Emanuil Rusev's Parsedown Extra PHP library (https://github.com/erusev/parsedown-extra), which is licensed MIT. Please be careful, as this module adds a some weight to your installation, and also *requires* write access to the disk on first load.",
 	"id" => "parser-parsedown",
 	"code" => function() {
 		global $settings;
